golang-modernc-golex

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
699
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

bash
5.1.16-3.fc37
5.1.16-4.fc37
2
qt5-srpm-macros
5.15.5-2.fc37
5.15.6-1.fc37
4
tzdata
2022c-1.fc37
2022d-1.fc37
4
ansible-srpm-macros
1-7.fc37
1-8.1.fc37
4
unbound-libs
1.16.2-3.fc37
1.16.3-1.fc37
B
systemd-libs
251.4-53.fc37
251.5-607.fc37
B
golang-github-digitalocean-godo-devel
1.83.0-1.fc37
1.86.0-1.fc37
B

Most recent builds

golang-opentelemetry-otel-devel
1.2.0-1.fc36
1.10.0-1.fc37
3
golang-github-logr-devel
1.2.2-2.fc37
1.2.3-1.fc37
3
golang-x-image-devel
0-0.26.20201223...
0-0.23.20220918...
3
glibc
2.36-3.fc37
2.36-4.fc37
3
golang-github-sirupsen-logrus-devel
1.8.1-3.fc37
1.9.0-2.fc37
3
golang-opentelemetry-proto-devel
0.18.0-2.fc37
0.19.0-1.fc37
4
glibc-minimal-langpack
2.36-3.fc37
2.36-4.fc37
4
golang-google-grpc-devel
1.48.0-4.fc37
1.48.0-7.fc37
4
glibc-common
2.36-3.fc37
2.36-4.fc37
4
golang-x-net-devel
0-0.23.20220803...
0-0.25.20220918...
4
glibc-gconv-extra
2.36-3.fc37
2.36-4.fc37
4
golang-x-text-devel
0.3.7-8.fc37
0.3.7-9.20220918git...
4
rpm
4.18.0-0.rc1.3.fc37
4.18.0-1.fc37
4
golang-github-logr-stdr-devel
1.2.2-1.fc37
4
golang-github-coreos-semver-devel
0.3.0-9.fc37
0.3.0-12.20220925gi...
B
golang-github-syndtr-gocapability-devel
0-0.31.20210113...
0-0.33.20210113...
B
golang-github-docker-libnetwork-devel
0.8.0-17.20220610gi...
0.8.0~dev.2-1.20220924git...
B
golang-cloud-google-devel
0.103.0-2.fc37
0.103.0-5.fc37
B
containerd-devel
1.6.8-2.fc37
1.6.8-4.fc37
B
golang-github-moby-term-devel
0-0.6.20210110g...
0-0.8.20220925g...
B
libmnl
1.0.4-16.fc37
1.0.5-1.fc37
B
golang-github-pkg-errors-devel
0.9.1-6.fc37
0.9.1-8.fc37
B
golang-github-tchap-patricia-devel
2.3.1-3.fc37
2.3.1-5.fc37
B
shadow-utils
2:4.12.3-1.fc37
2:4.12.3-2.fc37
B
golang-github-prometheus-common-devel
0.35.0-2.fc37
0.35.0-4.fc37
B
golang-github-moby-locker-devel
1.0.1-5.fc37
1.0.1-7.fc37
B
fedora-release-identity-basic
37-0.12
37-0.13
B
golang-github-hashicorp-memdb-devel
1.3.0-7.fc37
1.3.3-2.fc37
B
glibc-headers-x86
2.36-3.fc37
2.36-4.fc37
B
golang-github-moby-sys-devel
0.3.0-2.20220129git...
0.6.2-1.20220925git...
B
golang-github-fsnotify-devel
1.5.4-2.fc37
1.5.4-3.fc37
B
rpm-build
4.18.0-0.rc1.3.fc37
4.18.0-1.fc37
B
golang-gopkg-yaml-3-devel
3.0.1-3.fc37
3.0.1-5.fc37
B
rpm-build-libs
4.18.0-0.rc1.3.fc37
4.18.0-1.fc37
B
rpm-libs
4.18.0-0.rc1.3.fc37
4.18.0-1.fc37
B
fedora-release
37-0.12
37-0.13
B
golang-github-burntsushi-toml-devel
1.0.0-7.fc37
1.2.0-1.fc37
B
golang-github-modern-reflect2-devel
1.0.2-3.fc37
1.0.2-4.fc37
B
fedora-release-common
37-0.12
37-0.13
B
golang-opentelemetry-contrib-devel
1.3.0-2.fc36
1.10.0-1.fc37~bootstrap
B
golang-github-pelletier-toml-devel
1.9.4-4.fc37
1.9.5-1.fc37
B
popt
1.19~rc1-4.fc37
1.19-1.fc37
B
golang-github-json-iterator-devel
1.1.12-2.fc37
1.1.12-3.fc37
B
golang-github-moby-ipvs-devel
1.0.1-5.fc37
1.0.2-1.fc37
B
glibc-devel
2.36-3.fc37
2.36-4.fc37
B
golang-github-modern-concurrent-devel
1.0.3-9.fc37
1.0.3-11.fc37
B
golang-github-mattn-isatty-devel
0.0.14-2.fc37
0.0.16-1.fc37
B
2022-09-25 20:41:25
Package dependencies resolved successfuly
2022-09-25 17:22:45
Package resolution failed
  • Problem: package golang-google-grpc-devel-1.48.0-7.fc37.noarch requires golang(contrib.go.opencensus.io/exporter/stackdriver), but none of the providers can be installed
    - package golang-google-grpc-devel-1.48.0-7.fc37.noarch requires golang(contrib.go.opencensus.io/exporter/stackdriver/monitoredresource), but none of the providers can be installed
    - package golang-contrib-opencensus-exporter-stackdriver-devel-0.13.13-1.fc37.noarch requires golang(github.com/prometheus/prometheus/model/value), but none of the providers can be installed
    - package golang-github-kit-devel-0.11.0-4.fc37~bootstrap.noarch requires golang(google.golang.org/grpc), but none of the providers can be installed
    - package golang-github-kit-devel-0.11.0-4.fc37~bootstrap.noarch requires golang(google.golang.org/grpc/codes), but none of the providers can be installed
    - package golang-github-kit-devel-0.11.0-4.fc37~bootstrap.noarch requires golang(google.golang.org/grpc/metadata), but none of the providers can be installed
    - package golang-github-kit-devel-0.11.0-4.fc37~bootstrap.noarch requires golang(google.golang.org/grpc/status), but none of the providers can be installed
    - package golang-github-prometheus-devel-2.32.1-6.fc37.noarch requires golang(github.com/docker/docker/api/types), but none of the providers can be installed
    - package golang-github-prometheus-devel-2.32.1-6.fc37.noarch requires golang(github.com/docker/docker/api/types/filters), but none of the providers can be installed
    - package golang-github-prometheus-devel-2.32.1-6.fc37.noarch requires golang(github.com/docker/docker/client), but none of the providers can be installed
    - package golang-github-prometheus-devel-2.32.1-6.fc37.noarch requires golang(github.com/docker/docker/api/types/swarm), but none of the providers can be installed
    - package golang-x-exp-devel-0-0.45.20220330git053ad81.fc37.noarch requires golang(github.com/go-kit/kit/log), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc36.noarch requires golang(github.com/containerd/containerd), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc36.noarch requires golang(github.com/containerd/containerd/api/events), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc36.noarch requires golang(github.com/containerd/containerd/api/types), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc36.noarch requires golang(github.com/containerd/containerd/archive), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc36.noarch requires golang(github.com/containerd/containerd/cio), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc36.noarch requires golang(github.com/containerd/containerd/containers), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc36.noarch requires golang(github.com/containerd/containerd/content), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc36.noarch requires golang(github.com/containerd/containerd/content/local), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc36.noarch requires golang(github.com/containerd/containerd/contrib/nvidia), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc36.noarch requires golang(github.com/containerd/containerd/defaults), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc36.noarch requires golang(github.com/containerd/containerd/errdefs), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc36.noarch requires golang(github.com/containerd/containerd/events), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc36.noarch requires golang(github.com/containerd/containerd/gc), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc36.noarch requires golang(github.com/containerd/containerd/images), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc36.noarch requires golang(github.com/containerd/containerd/leases), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc36.noarch requires golang(github.com/containerd/containerd/log), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc36.noarch requires golang(github.com/containerd/containerd/metadata), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc36.noarch requires golang(github.com/containerd/containerd/mount), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc36.noarch requires golang(github.com/containerd/containerd/namespaces), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc36.noarch requires golang(github.com/containerd/containerd/oci), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc36.noarch requires golang(github.com/containerd/containerd/pkg/dialer), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc36.noarch requires golang(github.com/containerd/containerd/platforms), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc36.noarch requires golang(github.com/containerd/containerd/reference), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc36.noarch requires golang(github.com/containerd/containerd/remotes), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc36.noarch requires golang(github.com/containerd/containerd/remotes/docker), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc36.noarch requires golang(github.com/containerd/containerd/remotes/docker/schema1), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc36.noarch requires golang(github.com/containerd/containerd/rootfs), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc36.noarch requires golang(github.com/containerd/containerd/runtime/linux/runctypes), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc36.noarch requires golang(github.com/containerd/containerd/runtime/v1/linux), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc36.noarch requires golang(github.com/containerd/containerd/runtime/v2/runc/options), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc36.noarch requires golang(github.com/containerd/containerd/services/server/config), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc36.noarch requires golang(github.com/containerd/containerd/snapshots), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc36.noarch requires golang(github.com/containerd/containerd/sys), but none of the providers can be installed
    - package golang-modernc-lexer-devel-1.0.2-9.fc37.noarch requires golang(golang.org/x/exp/ebnf), but none of the providers can be installed
    - package containerd-devel-1.6.8-4.fc37.noarch requires golang(go.opentelemetry.io/contrib/instrumentation/google.golang.org/grpc/otelgrpc), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(go.opentelemetry.io/otel/metric/number) needed by golang-opentelemetry-contrib-devel-1.3.0-2.fc36.noarch
    - nothing provides golang(go.opentelemetry.io/otel/metric/sdkapi) needed by golang-opentelemetry-contrib-devel-1.3.0-2.fc36.noarch
    - nothing provides golang(go.opentelemetry.io/otel/sdk/export/metric) needed by golang-opentelemetry-contrib-devel-1.3.0-2.fc36.noarch
    - nothing provides golang(go.opentelemetry.io/otel/sdk/export/metric/aggregation) needed by golang-opentelemetry-contrib-devel-1.3.0-2.fc36.noarch
golang
1.19-1.fc37
1.19.1-1.fc37
2
python3
3.11.0~rc1-2.fc37
3.11.0~rc2-1.fc37
2
golang-x-crypto-devel
0-20.20220412gi...
0-0.23.20220918...
3
python3-libs
3.11.0~rc1-2.fc37
3.11.0~rc2-1.fc37
3
golang-bin
1.19-1.fc37
1.19.1-1.fc37
3
golang-src
1.19-1.fc37
1.19.1-1.fc37
3
gcc
12.2.1-1.fc37
12.2.1-2.fc37
4
libgcc
12.2.1-1.fc37
12.2.1-2.fc37
4
python-pip-wheel
22.2-1.fc37
22.2.2-2.fc37
4
gcc-plugin-annobin
12.2.1-1.fc37
12.2.1-2.fc37
4
libstdc++
12.2.1-1.fc37
12.2.1-2.fc37
B
golang-github-opencontainers-selinux-devel
1.10.1-2.fc37
1.10.1-3.fc37
B
libgomp
12.2.1-1.fc37
12.2.1-2.fc37
B
golang-github-miekg-dns-devel
1.1.49-2.fc37
1.1.50-1.fc37
B
golang-github-klauspost-compress-devel
1.15.8-2.fc37
1.15.10-1.fc37
B
golang-github-ishidawataru-sctp-devel
0-0.10.20200727...
0-0.12.20220917...
B
golang-github-opencontainers-runc-devel
1.1.3-1.fc37
1.1.4-2.fc37
B
golang-github-vishvananda-netns-devel
0-0.27.20210113...
0-0.30.20220917...
B
containerd-devel
1.6.6-6.fc37
1.6.8-2.fc37
B
golang-github-spf13-cobra-devel
1.5.0-1.fc37
1.5.0-2.fc37
B
golang-github-opencontainers-digest-devel
1.0.0-6.fc37
1.0.0-11.20220918gi...
B
golang-github-vishvananda-netlink-devel
1.1.0-5.fc37
1.2.1~beta.2-1.fc37
B
cpp
12.2.1-1.fc37
12.2.1-2.fc37
B
golang-github-opencontainers-runtime-spec-devel
1.0.2-10.20210608gi...
1.0.2-11.20220918gi...
B
golang-github-vbatts-tar-split-devel
0.11.1-12.fc37
0.11.2-1.fc37
B
golang-github-opencontainers-image-spec-devel
1.0.2-5.20220204git...
1.1.0~rc1-1.20220918git...
B
golang-github-shurcool-githubv4-devel
0-0.6.20210113g...
0-0.7.20220907g...
B
golang-github-spf13-pflag-devel
1.0.5-8.fc37
1.0.5-11.20220918gi...
B
golang-github-morikuni-aec-devel
1.0.0-7.fc37
1.0.0-9.fc37
B
golang-github-hashicorp-serf-devel
0.9.5-7.fc37
0.10.0-2.fc37
B
golang-github-hashicorp-memberlist-devel
0.2.2-5.fc35
0.4.0-3.fc37
B
golang-github-mistifyio-zfs-devel
2.1.1-11.20190627gi...
2.1.1-13.20220917gi...
B
golang-github-klauspost-cpuid-devel
2.0.9-4.fc37
B
compat-golang-github-klauspost-cpuid-2-devel
2.0.9-4.fc37
B
golang-x-arch-devel
0-0.12.20210123...
B
golang-github-zeebo-blake3-devel
0.2.3-3.fc37
B
golang-rsc-pdf-devel
0.1.1-12.fc37
B
golang-github-mmcloughlin-avo-devel
0.4.0-3.fc37
B
golang-uber-zap-devel
1.18.1-3.fc37
1.23.0-1.fc37
3
glibc
2.36-1.fc37
2.36-3.fc37
3
glibc-gconv-extra
2.36-1.fc37
2.36-3.fc37
4
glibc-minimal-langpack
2.36-1.fc37
2.36-3.fc37
4
golang-github-yuin-goldmark-devel
1.4.13-1.fc37
1.4.14-1.fc37
4
golang-uber-multierr-devel
1.6.0-5.fc37
1.8.0-1.fc37
4
golang-uber-atomic-devel
1.7.0-6.fc37
1.10.0-1.fc37
4
rpm
4.18.0-0.beta1.4.fc37
4.18.0-0.rc1.3.fc37
4
zlib
1.2.12-4.fc37
1.2.12-5.fc37
4
glibc-common
2.36-1.fc37
2.36-3.fc37
4
package-notes-srpm-macros
0.5-4.fc37
0.5-6.fc37
4
fonts-srpm-macros
1:2.0.5-8.fc37
1:2.0.5-9.fc37
4
shadow-utils
2:4.11.1-4.fc37
2:4.12.3-1.fc37
B
perl-Symbol
1.09-491.fc37
1.09-492.fc37
B
rpm-build
4.18.0-0.beta1.4.fc37
4.18.0-0.rc1.3.fc37
B
perl-vars
1.05-491.fc37
1.05-492.fc37
B
elfutils
0.187-6.fc37
0.187-8.fc37
B
golang-github-gogo-protobuf-devel
1.3.2-3.fc35
1.3.2-10.fc37
B
audit-libs
3.0.8-3.fc37
3.0.9-1.fc37
B
golang-github-gddo-httputil-devel
0-0.12.20210109...
0-0.14.20220914...
B
perl-File-Basename
2.85-491.fc37
2.85-492.fc37
B
golang-github-uber-tally-devel
4.0.1-1.fc36
4.1.2-2.fc37
B
binutils-gold
2.38-23.fc37
2.38-24.fc37
B
perl-IO
1.50-491.fc37
1.50-492.fc37
B
perl-subs
1.04-491.fc37
1.04-492.fc37
B
golang-github-samuel-zookeeper-devel
0-0.23.20210112...
elfutils-libs
0.187-6.fc37
0.187-8.fc37
B
perl-File-Find
1.40-491.fc37
1.40-492.fc37
B
rpm-build-libs
4.18.0-0.beta1.4.fc37
4.18.0-0.rc1.3.fc37
B
binutils
2.38-23.fc37
2.38-24.fc37
B
popt
1.19~rc1-3.fc37
1.19~rc1-4.fc37
B
perl-overload
1.35-491.fc37
1.35-492.fc37
B
elfutils-libelf
0.187-6.fc37
0.187-8.fc37
B
libcurl
7.84.0-2.fc37
7.85.0-1.fc37
B
perl-Class-Struct
0.66-491.fc37
0.66-492.fc37
B
curl
7.84.0-2.fc37
7.85.0-1.fc37
B
perl-POSIX
2.03-491.fc37
2.03-492.fc37
B
perl-Getopt-Std
1.13-491.fc37
1.13-492.fc37
B
rpm-libs
4.18.0-0.beta1.4.fc37
4.18.0-0.rc1.3.fc37
B
perl-File-Compare
1.100.700-491.fc37
1.100.700-492.fc37
B
perl-mro
1.26-491.fc37
1.26-492.fc37
B
perl-DynaLoader
1.52-491.fc37
1.52-492.fc37
B
perl-IPC-Open3
1.22-491.fc37
1.22-492.fc37
B
perl-libs
4:5.36.0-491.fc37
4:5.36.0-492.fc37
B
libssh-config
0.9.6-5.fc37
0.10.4-1.fc37
B
perl-File-stat
1.12-491.fc37
1.12-492.fc37
B
libnghttp2
1.48.0-2.fc37
1.49.0-1.fc37
B
golang-github-docker-units-devel
0.4.0-9.fc37
0.4.0-11.fc37
B
golang-github-subosito-gotenv-devel
1.4.0-1.fc37
1.4.1-1.fc37
B
perl-Fcntl
1.15-491.fc37
1.15-492.fc37
B
golang-github-hashicorp-immutable-radix-devel
1.3.0-5.fc37
1.3.1-1.fc37
B
golang-mozilla-pkcs7-devel
0-0.3.20200930g...
0-0.6.20220831g...
B
perl-Errno
1.36-491.fc37
1.36-492.fc37
B
perl-File-Copy
2.39-491.fc37
2.39-492.fc37
B
perl-if
0.61.000-491.fc37
0.61.000-492.fc37
B
libssh
0.9.6-5.fc37
0.10.4-1.fc37
B
golang-github-gorilla-mux-devel
1.8.0-5.fc37
1.8.0-7.fc37
B
golang-github-docker-libtrust-devel
0-0.26.20190501...
0-0.10.20190501...
B
perl-overloading
0.02-491.fc37
0.02-492.fc37
B
golang-github-godbus-dbus-devel
5.0.6-2.fc37
5.1.0-1.fc37
B
elfutils-default-yama-scope
0.187-6.fc37
0.187-8.fc37
B
glibc-devel
2.36-1.fc37
2.36-3.fc37
B
glibc-headers-x86
2.36-1.fc37
2.36-3.fc37
B
perl-B
1.83-491.fc37
1.83-492.fc37
B
perl-interpreter
4:5.36.0-491.fc37
4:5.36.0-492.fc37
B
golang-github-docker-libkv-devel
0.2.1-12.20210922gi...
0.2.1-15.20220823gi...
B
cracklib
2.9.6-28.fc36
2.9.7-30.fc37
B
perl-SelectSaver
1.02-491.fc37
1.02-492.fc37
B
elfutils-debuginfod-client
0.187-6.fc37
0.187-8.fc37
B
golang-github-logr-zapr-devel
1.0.0~1-4.fc36
1.2.3-1.fc37
B
protobuf-c
1.4.0-6.fc37
1.4.1-2.fc37
B
compat-golang-github-godbus-dbus-5-devel
5.0.6-2.fc37
5.1.0-1.fc37
B
go-rpm-macros
3.1.0-4.fc37
3.2.0-1.fc37
1
python3
3.11.0~rc1-2.fc37
2
go-filesystem
3.1.0-4.fc37
3.2.0-1.fc37
2
go-srpm-macros
3.1.0-4.fc37
3.2.0-1.fc37
2
golang-mvdan-gofumpt-devel
0.3.0-2.fc37
0.3.1-1.fc37
4
golang-github-docker-units-devel
0.4.0-11.fc37
0.4.0-9.fc37
B
golang-github-docker-libtrust-devel
0-0.10.20190501...
0-0.26.20190501...
B
golang-github-fluent-logger-devel
1.5.0-6.fc37
1.9.0-1.fc37
B
kernel-headers
5.19.0-1.fc37
5.19.4-300.fc37
B
golang-github-spf13-cobra-devel
1.4.0-4.fc37
1.5.0-1.fc37
B
golang-github-docker-libkv-devel
0.2.1-15.20220823gi...
0.2.1-12.20210922gi...
B
golang-github-samuel-zookeeper-devel
0-0.23.20210112...
B
golang-modernc-lexer-devel
1.0.2-5.fc37
1.0.2-9.fc37
1
golang-modernc-lex-devel
1.0.1-5.fc37
1.1.0-1.fc37
1
golang-modernc-fileutil-devel
1.0.0-10.fc37
1.1.0-1.fc37
2
redhat-rpm-config
227-1.fc37
228-1.fc37
3
gcc-plugin-annobin
12.1.1-3.fc37.1
12.2.1-1.fc37
4
package-notes-srpm-macros
0.4-16.fc37
0.5-4.fc37
4
libgcc
12.1.1-3.fc37.1
12.2.1-1.fc37
4
gcc
12.1.1-3.fc37.1
12.2.1-1.fc37
4
golang-github-aws-sdk-devel
1.44.61-1.fc37
1.44.69-1.fc37
4
ansible-srpm-macros
1-6.fc37
1-7.fc37
4
golang-github-coreos-systemd-devel
22.3.2-4.fc37
22.3.2-7.20220821git...
B
libgomp
12.1.1-3.fc37.1
12.2.1-1.fc37
B
golang-github-fsnotify-devel
1.5.1-3.fc37
1.5.4-2.fc37
B
golang-github-containerd-fifo-devel
1.0.0-4.fc37
1.0.0-6.fc37
B
cyrus-sasl-lib
2.1.28-7.fc37
2.1.28-8.fc37
B
compat-golang-github-coreos-systemd-22-devel
22.3.2-4.fc37
22.3.2-7.20220821git...
B
crypto-policies
20220802-1.gita99dfd2....
20220815-1.gite4ed860....
B
golang-github-containerd-typeurl-devel
1.0.2-4.fc37
1.0.2-7.20220821git...
B
fedora-release-common
37-0.11
37-0.12
B
golang-github-onsi-ginkgo-devel
1.14.2-4.fc36
1.16.5-1.fc37
B
golang-github-docker-events-devel
0-0.9.20200726g...
0-0.11.20200726...
B
fedora-gpg-keys
37-0.5
37-0.6
B
golang-github-docker-libkv-devel
0.2.1-12.20210922gi...
0.2.1-15.20220823gi...
B
golang-github-docker-metrics-devel
0.0.1-6.fc37
0.0.1-9.fc37
B
golang-github-docker-units-devel
0.4.0-9.fc37
0.4.0-11.fc37
B
openldap
2.6.2-5.fc37
2.6.3-1.fc37
B
python3-libs
3.11.0~rc1-1.fc37
3.11.0~rc1-2.fc37
B
perl-Socket
4:2.035-2.fc37
4:2.036-1.fc37
B
fedora-repos
37-0.5
37-0.6
B
golang-github-samuel-zookeeper-devel
0-0.23.20210112...
libstdc++
12.1.1-3.fc37.1
12.2.1-1.fc37
B
compat-golang-github-docker-distribution-devel
2.8.0~beta.1-4.20220203git...
fedora-release-identity-basic
37-0.11
37-0.12
B
perl-Encode
4:3.19-491.fc37
4:3.19-492.fc37
B
golang-github-pierrec-lz4-devel
4.1.14-1.fc37
4.1.14-2.fc37
B
fedora-release
37-0.11
37-0.12
B
golang-github-imdario-mergo-devel
0.3.12-2.fc36
0.3.13-1.fc37
B
golang-github-containerd-continuity-devel
0.2.2-5.fc37
0.3.0-1.fc37
B
systemd-libs
251.4-51.fc37
251.4-53.fc37
B
golang-github-docker-libtrust-devel
0-0.26.20190501...
0-0.10.20190501...
B
golang-github-containerd-cgroups-devel
1.0.2-2.fc37
1.0.4-1.fc37
B
cpp
12.1.1-3.fc37.1
12.2.1-1.fc37
B
golang-github-docker-connections-devel
0.4.0-12.fc37
0.4.0-13.20220822gi...
B
golang-github-deckarep-set-devel
1.7.1-8.fc37
1.8.0-1.fc37
B
golang-github-mattn-colorable-devel
0.1.8-9.fc37
0.1.13-1.fc37
B
tzdata
2022b-1.fc37
2022c-1.fc37
B
golang-github-task-slim-sprig-devel
3.2.0-2.20220509git...
B
golang-github-docker-distribution-devel
2.8.1-3.20220821git...
B
golang-modernc-mathutil-devel
1.2.1-5.fc37
1.4.1-6.fc37
3
golang-github-creack-pty-devel
1.1.11-6.fc37
1.1.18-1.fc37
B
golang-github-nytimes-gziphandler-devel
1.1.1-9.fc37
1.1.1-11.fc37
B
golang-github-davecgh-spew-devel
1.1.1-11.fc37
1.1.1-12.fc37
B
tzdata
2022a-4.fc37
2022b-1.fc37
B
Previous history